html {
	-webkit-font-smoothing: antialiased;
}

body {
	background-image: url(../img/background.jpg);
  background-size: cover;
	background-attachment: fixed;
	background-color: #222;
	margin: 0px;
	color: #00f;
	font-family: "arial", sans-serif;
}

h1 {
	font-size: 1.2em;
	color: #afafaf;
	line-height: 0.9em;
	letter-spacing: 0.0em;
	margin: 0 0 8px 0;
	text-transform: uppercase;
}

h2 {
	font-size: 0.9em;
	color: #fff;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	margin: 0 0 0 0;
	text-transform: uppercase;
	font-weight: normal;
}

h3 {
	font-size: 0.7em;
	color: #afafaf;
	line-height: 1.3em;
	letter-spacing: 0.0em;
	margin: -1px 8px 8px 8px;
	text-align: left;
}


a, a:active, a:visited {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

a:hover {
	color: rgba(255,255,255,1);
	text-decoration: underline;

}

#content {
	position: relative;
	width: 100%;
	max-width: none;
	min-width: 300px;
	text-align: center;
	margin: 5px auto 60px auto;
}

#header {
	background-color: #000;
	margin: 200px 0px -60px 0px;
	padding: 20px;
}

#video {
	margin: -20px 0px -20px 0px;
}


#text {
	position: absolute;
	margin: 0 0 0 0;
	width: 100%;
	height: 100%;
	z-index: 30;
	display: table;

}

.hide {
	opacity: 0;
}

.show {
  	opacity: 1;
}

.vertical-center-text {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#description {
	background-color:rgba(0, 0, 0, 0.85);
	margin-bottom: -60px;
	padding: 10px;
	padding-top: 10px;
	width: 500;
	text-align: center;
}

#post {
	margin: 80px 0px 0px 0px;
}
